Cisco UCS Fabric Interconnect Software CLI privilege escalation – Digitalmunition




Exploit Cybersecurity study of the dark web exposes vulnerability to machine identities -- ScienceDaily

Published on August 31st, 2019 📆 | 7642 Views ⚑

0

Cisco UCS Fabric Interconnect Software CLI privilege escalation

A vulnerability was found in Cisco UCS Fabric Interconnect Software (Virtualization Software) (affected version unknown). It has been declared as critical. Affected by this vulnerability is an unknown part of the component CLI. Upgrading eliminates this vulnerability.

https://vuldb.com/?id.141109

Tagged with:



Leave a Reply ✍


loading...